slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNSetBV

Associates a basis vectors object to the matrix function solver.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNSetBV(MFN mfn,BV bv)

Collective

### Input Parameters

| mfn | - matrix function context obtained from MFNCreate()
| bv | - the basis vectors object

### Note

Use MFNGetBV() to retrieve the basis vectors context (for example, to free it at the end of the computations).

### See Also

MFNGetBV()

### Level

advanced

### Location

src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages